{
  "/api/releases": {
    "target": "https://git.azaaxin.com",
    "secure": true,
    "changeOrigin": true,
    "pathRewrite": {
      "^/api/releases": "/api/v1/repos/myxelium/Toju/releases"
    }
  }
}
